Bug 1566746 - Dropdown to delete a "not responding" server is missing
Summary: Dropdown to delete a "not responding" server is missing
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.4
Assignee: lgalis
QA Contact: luke couzens
URL:
Whiteboard: ui:configuration
Keywords: Regression, ZStream
Depends On: 1492216
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-12 22:41 UTC by Satoe Imaishi
Modified: 2018-11-27 12:04 UTC (History)
10 users (show)

(edit)
Clone Of: 1492216
(edit)
Last Closed: 2018-06-25 14:20:05 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:20 UTC

Comment 5 luke couzens 2018-05-01 10:27:08 UTC
Verified in 5.8.4.2

Comment 7 errata-xmlrpc 2018-06-25 14:20:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.